---
title: 'Université de matin d''hiver'
date: '00:00 20-11-2018'
taxonomy:
    category:
        - blog
    tag:
        - 'université des 4 saisons'
        - atelier
        - initiation
        - découverte
---

Le Tetalab vous invite à participer à l'université de matin d'hiver,
du mercredi 27 février au dimanche 3 mars 2019 à
[Mix'Art Myrys](http://www.mixart-myrys.org).

Plusieurs espaces **chauffés** seront aménagés afin d'accueillir des cours et
des ateliers d'initiation autour de divers sujets proposés par divers intervenants.

===

Les séances de travail se dérouleront du mercredi au samedi, de
10h à 18h.
Comme pour les précédentes sessions,
les thèmes tourneront autour des frottements raisonnables entre l'art et la
technologie.

Au programme :

- Python pour débutants et avancé
- Le transistor : brique élémentaire des ordinateurs
- LaTeX ou la typographie perverse
- Bash, Sed et Awk : real Unix software tools
- Arduino : introduction, i/o, capteurs, bibliothèques et classes.
- Création 3D avec Blender et/ou Povray
- Interface de contrôle et dataviz avec nodejs (npm lol!)
- Grub : Grand Unified Bootloader
- FreePascal & Lazarus
- Initiation à Kicad
- 3D par la photogrammétrie
- Émulation de vieilles consoles de jeu
- Initiation au crochetage
- Debian sur la Framboise.
- Présentation de l'assembleur z80

L'accès à l'événement se fait sur **participation libre et nécessaire**.
Pour en savoir plus, vous inscrire à une session, voire même en proposer une,
vous pouvez nous écrire à `contact@tetalab.org` ou sur le canal IRC
`freenode#tetalab`.

